//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Vente_Emballage
    {
        public long ID_Vente_Emballage { get; set; }
        public long ID_Vente { get; set; }
        public int ID_Emballage { get; set; }
        public int Quantite_Casier { get; set; }
        public int Quantite_Plastique { get; set; }
        public int Quantite_Bouteille { get; set; }
        public int Conditionnement { get; set; }
        public double PU_Plastique { get; set; }
        public double PU_Bouteille { get; set; }
    
        public virtual TP_Emballage TP_Emballage { get; set; }
        public virtual TP_Vente TP_Vente { get; set; }
    }
}
